.dont-display-now{
	display: none;
}

.form-check>div:nth-child(1) {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 12pt;
}

.form-check>div:nth-child(1) label span{
	font-weight: bold;
}

.form-check>div:nth-child(1) label{

	margin:0px;
}

.fci-check-options ul li {
    list-style: none;
    margin-bottom: 10px;
}


.fci-ticket-container{
    display: flex;
	align-items: center;
	float: right;
}

.fci-one-line-container >div:nth-child(1){
	margin: 0px;
	float: left;
}

.fci-ticket-container>div:nth-child(1){
	margin-right: 20px;
	max-width: 100px;
}

.form-check-label>span:nth-child(2) {
    font-weight: 400!important;
}


.fci-form-type-1{
	width: 100%;
    overflow: hidden;
    margin-bottom: 30px!important;
}

form[id*=give-form] #give-ffm-section{
	margin:0px;
}

form[id*=give-form] .give-ffm-form-row-full{
	padding: 0px;
}

form.give-form legend{
	font-size: 1.35em;
}

.fci-top-separation{
	margin-top: 20px;
}

div.fci-custom-baner-position{
	background-position: 100% 60%!important;
}

.page-id-3153 .block-title, .page-id-3195 .block-title{
	display: none;
}

.fci-new-block-title h2{
	font-size:28pt;
	font-weight: bold;
}

.fci-donation-p-text{
	font-weight: bold;
    font-size: .9em;
    margin-top: 20px;
}

.fci-before-button-submit-text{
	margin-bottom: 20px!important;
}

form[id*=give-form] #give-final-total-wrap{
	margin: 10px 0 10px;
}

@media only screen and (min-width: 992px){
	.fci-one-line-container{
		display: flex;
		align-items: center;
	}
}